.tabRowArt{ 
    background-color: whitesmoke;
    margin: 0.5vh;
    display: flex; 
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    font-weight:300;
    height: auto;
}

.caroussel{
    height: auto;
   width: 80px !important;
   padding-top: 1.5vh;
}


.titleRow{
    font-weight:bold;
}

.tabRowArt > div{
    width: 8%;
    text-align:left;

    
}
.emptyColumn{
    width: 1%;
}